package com.zhongshu.card.client.type;

import lombok.Getter;

/**
 * 退款状态
 */
public enum RefundState {
    Applying("申请中"),
    Refunding("退款中"),
    Refunded("已退款"),
    Refuse("已拒绝"),
    Fail("退款失败"),
    ;

    @Getter
    private String remark;

    RefundState(String remark) {
        this.remark = remark;
    }
}
